Flac123 Local__VCentry_Parse_Value() Stack Buffer Overflow Vulnerability

Bugtraq ID: 24712
Class: Boundary Condition Error
CVE: CVE-2007-3507
Remote: Yes
Local: No
Published: Jun 29 2007 12:00AM
Updated: Sep 17 2007 05:20PM
Credit: David Thiel discovered this vulnerability.
Vulnerable: Gentoo Linux
flac-tools flac123 0.0.9
Not Vulnerable: flac-tools flac123 0.0.10


 

Privacy Statement
Copyright 2010, SecurityFocus